<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="TransferProgress">
		<Container type="Panel" name="TransferProgressPanel">
			<Properties>
				<Property name="Location" type="Point">0,0</Property>
				<Property name="Size" type="Size">450,350</Property>
				<Property name="Visible" type="Bool">False</Property>
				<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
			</Properties>
			<Controls>
				<Control type="Label" name="PictureLabel">
					<Properties>
						<Property name="Location" type="Point">60,10</Property>
						<Property name="Size" type="Size">300,40</Property>
						<Property name="UseEndEllipses" type="Bool">True</Property>
<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.LARGEFONT"/>
<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
					</Properties>
				</Control>
				<Control type="PictureBox" name="Logo">
					<Properties>
						<Property name="Location" type="Point">135,50</Property>
						<Property name="Size" type="Size">150,150</Property>
						<Property name="Image" type="Image">mcmprogresswaiticon.bmp</Property>
					</Properties>
				</Control>			
				<Control type="ImageProgressBar" name="TransferProgressBar">
					<Properties>
						<Property name="Location" type="Point">10,205</Property>
						<Property name="Size" type="Size">420,20</Property>
						<Property name="Maximum" type="Int">100</Property>
						<Property name="Minimum" type="Int">0</Property>
						<Property name="Step" type="Int">1</Property>
						<Property name="BorderStyle" type="BorderStyle">FixedSingle</Property>
						<Property name="BackgroundImage" type="Image">mcmprogress_bkgnd.PNG</Property>
						<Property name="ProgressImage" type="Image">mcmprogress.png</Property>
						<Property name="ProgressFillStyle" type="FillStyle">Section</Property>
						<Property name="TransparencyMode" type="ClipMode">ClipMask</Property>
						<ComplexProperty name="TransparencyKey" type="Color">
							<Properties>
								<Property name="RGB" type="String">0,255,0</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="Label" name="XofY">
					<Properties>
						<Property name="Location" type="Point">10,230</Property>
						<Property name="Size" type="Size">200,20</Property>
						<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
					</Properties>
				</Control>
				<Control type="ImageButton" name="Stop">
					<Properties>
						<Property name="Location" type="Point">345,245</Property>
						<Property name="Size" type="Size">85,35</Property>
						<Property name="Text" type="String" resourceID="BGICommonStrings.STOP" resourceFile="Strings2.xml" />
						<Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
						<Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
						<Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
						<Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
						<Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>